/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
body {
	font-size: 13px;
}
 
#block-block-2 h2 {
	font-size: 1.6em;
}

.logo-img img {
	width: 205px !important;
}

#superfish-1 a {
	font-size: 1em;
}